Loading...
Searching...
No Matches
RepeatRuleTimeZone Class Reference
Inheritance diagram for RepeatRuleTimeZone:
[legend]
Collaboration diagram for RepeatRuleTimeZone:
[legend]

## Public Member Functions

| __construct ($in_dtz=null)
| tzid ()

## Private Attributes

| $tz_defined

## Detailed Description

Wrap the DateTimeZone class to allow parsing some iCalendar TZID strangenesses

Definition at line 37 of file RRule.php.

## Constructor & Destructor Documentation

## __construct()

RepeatRuleTimeZone::__construct | ( |  | $in_dtz = null | ) |

Definition at line 40 of file RRule.php.

## Member Function Documentation

## tzid()

RepeatRuleTimeZone::tzid | ( |  | ) |

Definition at line 63 of file RRule.php.

## Member Data Documentation

## $tz_defined

RepeatRuleTimeZone::$tz_defined

private

Definition at line 38 of file RRule.php.

The documentation for this class was generated from the following file:

- inc/RRule.php